CoreOS workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.46.0-2.eln136 ppc64le 8.1 MB Required by:
  • console-login-helper-messages-issuegen-0.21.3-8.eln134.noarch
  • dracut-network-060-1.eln136.ppc64le
(dependency) NetworkManager-libnm 1:1.46.0-2.eln136 ppc64le 10.0 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
(required) afterburn 5.5.1-3.eln135 ppc64le 8.7 MB Required by:
  • afterburn-dracut-5.5.1-3.eln135.ppc64le
(required) afterburn-dracut 5.5.1-3.eln135 ppc64le 3.3 kB
(dependency) alternatives 1.26-3.eln134 ppc64le 218.2 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) audit-libs 4.0.1-1.eln136 ppc64le 611.2 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • dbus-broker-36-2.eln136.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • openssh-9.6p1-1.eln136.7.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) authselect 1.5.0-5.eln136 ppc64le 309.3 kB Required by:
  • pam-1.6.1-1.eln136.ppc64le
(dependency) authselect-libs 1.5.0-5.eln136 ppc64le 910.4 kB Required by:
  • authselect-1.5.0-5.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.ppc64le
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • afterburn-5.5.1-3.eln135.ppc64le
  • afterburn-dracut-5.5.1-3.eln135.ppc64le
  • authselect-1.5.0-5.eln136.ppc64le
  • authselect-libs-1.5.0-5.eln136.ppc64le
  • bootupd-0.2.18-2.eln136.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • console-login-helper-messages-0.21.3-8.eln134.noarch
  • console-login-helper-messages-issuegen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-profile-0.21.3-8.eln134.noarch
  • container-selinux-2:2.230.0-1.eln136.noarch
  • coreos-installer-bootinfra-0.21.0-1.eln136.ppc64le
  • coreos-installer-dracut-0.21.0-1.eln136.ppc64le
  • cracklib-2.9.11-5.eln134.ppc64le
  • dbus-broker-36-2.eln136.ppc64le
  • dbus-common-1:1.14.10-3.eln134.noarch
  • device-mapper-10:1.02.197-1.eln134.ppc64le
  • dracut-060-1.eln136.ppc64le
  • dracut-network-060-1.eln136.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • glibc-common-2.39.9000-12.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • ignition-2.18.0-1.eln136.ppc64le
  • kbd-2.6.4-3.eln134.ppc64le
  • kmod-31-5.eln134.ppc64le
  • kpartx-0.9.7-7.eln134.ppc64le
  • libutempter-1.2.1-13.eln134.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • selinux-policy-40.16-1.eln136.noarch
  • selinux-policy-targeted-40.16-1.eln136.noarch
  • ssh-key-dir-0.1.4-7.eln135.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • xz-1:5.4.6-3.eln136.ppc64le
(required) bootupd 0.2.18-2.eln136 ppc64le 3.0 MB
(dependency) bubblewrap 0.9.0-1.eln136 ppc64le 245.9 kB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(required) butane 0.19.0-3.eln134 ppc64le 7.3 MB
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • libsolv-0.7.28-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • systemd-255.4-1.eln136.ppc64le
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
(dependency) composefs 1.0.3-1.eln134 ppc64le 697.1 kB Required by:
  • ostree-2024.5-3.eln136.ppc64le
(dependency) composefs-libs 1.0.3-1.eln134 ppc64le 294.0 kB Required by:
  • composefs-1.0.3-1.eln134.ppc64le
(dependency) console-login-helper-messages 0.21.3-8.eln134 noarch 14.3 kB Required by:
  • console-login-helper-messages-issuegen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-profile-0.21.3-8.eln134.noarch
(required) console-login-helper-messages-issuegen 0.21.3-8.eln134 noarch 6.5 kB
(required) console-login-helper-messages-motdgen 0.21.3-8.eln134 noarch 1.4 kB
(required) console-login-helper-messages-profile 0.21.3-8.eln134 noarch 728.0 B
(dependency) container-selinux 2:2.230.0-1.eln136 noarch 67.9 kB Required by:
  • containers-common-5:0.58.0-18.eln136.noarch
(dependency) containers-common 5:0.58.0-18.eln136 noarch 120.3 kB Required by:
  • skopeo-2:1.15.0-1.eln136.ppc64le
(required) coreos-installer 0.21.0-1.eln136 ppc64le 12.8 MB Required by:
  • coreos-installer-bootinfra-0.21.0-1.eln136.ppc64le
  • coreos-installer-dracut-0.21.0-1.eln136.ppc64le
(required) coreos-installer-bootinfra 0.21.0-1.eln136 ppc64le 12.4 MB
(required) coreos-installer-dracut 0.21.0-1.eln136 ppc64le 12.2 kB
(dependency) coreutils 9.5-1.eln136 ppc64le 21.7 MB Required by:
  • authselect-libs-1.5.0-5.eln136.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • dracut-060-1.eln136.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • selinux-policy-40.16-1.eln136.noarch
  • selinux-policy-targeted-40.16-1.eln136.noarch
  • systemd-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • which-2.21-41.eln134.ppc64le
(dependency) coreutils-common 9.5-1.eln136 ppc64le 11.2 MB Required by:
  • coreutils-9.5-1.eln136.ppc64le
(dependency) cpio 2.15-1.eln134 ppc64le 1.2 MB Required by:
  • dracut-060-1.eln136.ppc64le
(dependency) cracklib 2.9.11-5.eln134 ppc64le 934.3 kB Required by:
  • libpwquality-1.4.5-9.eln134.ppc64le
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
Recommended by:
  • libssh-0.10.6-6.eln136.ppc64le
(dependency) cryptsetup-libs 2.7.2-1.eln136 ppc64le 2.6 MB Required by:
  • systemd-udev-255.4-1.eln136.ppc64le
Recommended by:
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) curl 8.7.1-1.eln136 ppc64le 886.1 kB Required by:
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 ppc64le 3.5 MB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) dbus 1:1.14.10-3.eln134 ppc64le 0.0 B Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
(dependency) dbus-broker 36-2.eln136 ppc64le 742.1 kB Required by:
  • dbus-1:1.14.10-3.eln134.ppc64le
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln136.ppc64le
(dependency) device-mapper 10:1.02.197-1.eln134 ppc64le 630.3 kB Required by:
  • device-mapper-libs-10:1.02.197-1.eln134.ppc64le
(dependency) device-mapper-libs 10:1.02.197-1.eln134 ppc64le 575.6 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.ppc64le
  • device-mapper-10:1.02.197-1.eln134.ppc64le
  • kpartx-0.9.7-7.eln134.ppc64le
  • skopeo-2:1.15.0-1.eln136.ppc64le
(dependency) diffutils 3.10-5.eln134 ppc64le 2.2 MB Required by:
  • policycoreutils-3.6-3.eln134.ppc64le
Recommended by:
  • systemd-255.4-1.eln136.ppc64le
(dependency) dosfstools 4.2-11.eln136 ppc64le 648.7 kB Required by:
  • ignition-2.18.0-1.eln136.ppc64le
(dependency) dracut 060-1.eln136 ppc64le 1.8 MB Required by:
  • afterburn-dracut-5.5.1-3.eln135.ppc64le
  • dracut-network-060-1.eln136.ppc64le
  • ignition-2.18.0-1.eln136.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
(dependency) dracut-network 060-1.eln136 ppc64le 152.2 kB Required by:
  • afterburn-dracut-5.5.1-3.eln135.ppc64le
  • ignition-2.18.0-1.eln136.ppc64le
(dependency) elfutils-libelf 0.191-5.eln136 ppc64le 1.3 MB Required by:
  • iproute-6.8.0-1.eln136.ppc64le
  • libbpf-2:1.2.0-3.eln134.ppc64le
Recommended by:
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) expat 2.6.2-1.eln136 ppc64le 600.6 kB Required by:
  • dbus-broker-36-2.eln136.ppc64le
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • console-login-helper-messages-issuegen-0.21.3-8.eln134.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 ppc64le 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.ppc64le
  • dracut-060-1.eln136.ppc64le
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.ppc64le
(dependency) findutils 1:4.9.0-8.eln134 ppc64le 1.8 MB Required by:
  • dracut-060-1.eln136.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) fuse 2.9.9-21.eln134 ppc64le 730.7 kB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) fuse-common 3.16.2-3.eln134 ppc64le 38.0 B Required by:
  • fuse-2.9.9-21.eln134.ppc64le
(dependency) fuse-libs 2.9.9-21.eln134 ppc64le 613.1 kB Required by:
  • ostree-2024.5-3.eln136.ppc64le
(dependency) gawk 5.3.0-3.eln134 ppc64le 4.4 MB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • selinux-policy-40.16-1.eln136.noarch
(dependency) gdbm 1:1.23-6.eln134 ppc64le 928.3 kB Required by:
  • pam-1.6.1-1.eln136.ppc64le
(dependency) gdbm-libs 1:1.23-6.eln134 ppc64le 425.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • gdbm-1:1.23-6.eln134.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
(dependency) gdisk 1.0.10-1.eln136 ppc64le 1.1 MB Required by:
  • ignition-2.18.0-1.eln136.ppc64le
(dependency) glib2 2.80.0-1.eln136 ppc64le 17.3 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • NetworkManager-libnm-1:1.46.0-2.eln136.ppc64le
  • json-glib-1.8.0-3.eln134.ppc64le
  • libmodulemd-2.15.0-9.eln136.ppc64le
  • librepo-1.17.1-1.eln136.ppc64le
  • librhsm-0.0.3-13.eln134.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • polkit-libs-124-3.eln136.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • rpm-ostree-libs-2024.5-2.eln136.ppc64le
(dependency) glibc 2.39.9000-12.eln136 ppc64le 11.2 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • NetworkManager-libnm-1:1.46.0-2.eln136.ppc64le
  • afterburn-5.5.1-3.eln135.ppc64le
  • alternatives-1.26-3.eln134.ppc64le
  • audit-libs-4.0.1-1.eln136.ppc64le
  • authselect-1.5.0-5.eln136.ppc64le
  • authselect-libs-1.5.0-5.eln136.ppc64le
  • bash-5.2.26-3.eln135.ppc64le
  • bootupd-0.2.18-2.eln136.ppc64le
  • bubblewrap-0.9.0-1.eln136.ppc64le
  • butane-0.19.0-3.eln134.ppc64le
  • bzip2-libs-1.0.8-18.eln134.ppc64le
  • composefs-1.0.3-1.eln134.ppc64le
  • composefs-libs-1.0.3-1.eln134.ppc64le
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • coreos-installer-bootinfra-0.21.0-1.eln136.ppc64le
  • coreutils-9.5-1.eln136.ppc64le
  • cpio-2.15-1.eln134.ppc64le
  • cracklib-2.9.11-5.eln134.ppc64le
  • cryptsetup-libs-2.7.2-1.eln136.ppc64le
  • curl-8.7.1-1.eln136.ppc64le
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • dbus-broker-36-2.eln136.ppc64le
  • device-mapper-10:1.02.197-1.eln134.ppc64le
  • device-mapper-libs-10:1.02.197-1.eln134.ppc64le
  • diffutils-3.10-5.eln134.ppc64le
  • dosfstools-4.2-11.eln136.ppc64le
  • dracut-060-1.eln136.ppc64le
  • elfutils-libelf-0.191-5.eln136.ppc64le
  • expat-2.6.2-1.eln136.ppc64le
  • findutils-1:4.9.0-8.eln134.ppc64le
  • fuse-2.9.9-21.eln134.ppc64le
  • fuse-libs-2.9.9-21.eln134.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gdbm-1:1.23-6.eln134.ppc64le
  • gdbm-libs-1:1.23-6.eln134.ppc64le
  • gdisk-1.0.10-1.eln136.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • glibc-common-2.39.9000-12.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-12.eln136.ppc64le
  • gmp-1:6.3.0-1.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • gnutls-3.8.5-1.eln136.ppc64le
  • gpgme-1.23.2-3.eln134.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • gzip-1.13-1.eln134.ppc64le
  • ignition-2.18.0-1.eln136.ppc64le
  • ignition-validate-2.18.0-1.eln136.ppc64le
  • iproute-6.8.0-1.eln136.ppc64le
  • iputils-20240117-4.eln135.ppc64le
  • jq-1.7.1-4.eln134.ppc64le
  • json-c-0.17-3.eln134.ppc64le
  • json-glib-1.8.0-3.eln134.ppc64le
  • kbd-2.6.4-3.eln134.ppc64le
  • keyutils-libs-1.6.3-3.eln134.ppc64le
  • kmod-31-5.eln134.ppc64le
  • kmod-libs-31-5.eln134.ppc64le
  • kpartx-0.9.7-7.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libassuan-2.5.7-1.eln136.ppc64le
  • libattr-2.5.2-3.eln134.ppc64le
  • libblkid-2.40-13.eln136.ppc64le
  • libbpf-2:1.2.0-3.eln134.ppc64le
  • libbrotli-1.1.0-3.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libcap-ng-0.8.5-1.eln136.ppc64le
  • libcom_err-1.47.0-5.eln135.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libeconf-0.6.2-1.eln136.ppc64le
  • libevent-2.1.12-12.eln135.ppc64le
  • libfdisk-2.40-13.eln136.ppc64le
  • libffi-3.4.6-1.eln136.ppc64le
  • libgcrypt-1.10.3-4.eln136.ppc64le
  • libgpg-error-1.48-1.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libkcapi-1.4.0-10.eln134.ppc64le
  • libkcapi-hmaccalc-1.4.0-10.eln134.ppc64le
  • libksba-1.6.6-1.eln136.ppc64le
  • libmnl-1.0.5-5.eln134.ppc64le
  • libmodulemd-2.15.0-9.eln136.ppc64le
  • libmount-2.40-13.eln136.ppc64le
  • libndp-1.8-9.eln134.ppc64le
  • libnghttp2-1.61.0-1.eln136.ppc64le
  • libnsl2-2.0.1-1.eln134.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
  • libpwquality-1.4.5-9.eln134.ppc64le
  • librepo-1.17.1-1.eln136.ppc64le
  • librhsm-0.0.3-13.eln134.ppc64le
  • librtas-2.0.5-2.eln136.ppc64le
  • libseccomp-2.5.3-8.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
  • libselinux-utils-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • libsepol-3.6-3.eln134.ppc64le
  • libsmartcols-2.40-13.eln136.ppc64le
  • libsolv-0.7.28-1.eln135.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libstdc++-14.0.1-0.15.eln136.ppc64le
  • libtasn1-4.19.0-6.eln134.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
  • libtool-ltdl-2.4.7-10.eln134.ppc64le
  • libunistring-1.1-7.eln136.ppc64le
  • libutempter-1.2.1-13.eln134.ppc64le
  • libuuid-2.40-13.eln136.ppc64le
  • libverto-0.3.2-8.eln134.ppc64le
  • libxcrypt-4.4.36-5.eln134.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • libyaml-0.2.5-14.eln134.ppc64le
  • libzstd-1.5.6-1.eln136.ppc64le
  • lua-libs-5.4.6-5.eln134.ppc64le
  • lz4-libs-1.9.4-6.eln134.ppc64le
  • mpfr-4.2.1-3.eln134.ppc64le
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
  • npth-1.7-1.eln136.ppc64le
  • nss-altfiles-2.23.0-4.eln136.ppc64le
  • oniguruma-6.9.9-3.eln134.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • openssh-9.6p1-1.eln136.7.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • pcre2-10.43-1.eln136.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • polkit-libs-124-3.eln136.ppc64le
  • popt-1.19-6.eln134.ppc64le
  • procps-ng-4.0.4-3.eln134.ppc64le
  • psmisc-23.7-1.eln136.ppc64le
  • readline-8.2-8.eln134.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • rpm-ostree-libs-2024.5-2.eln136.ppc64le
  • rpm-plugin-selinux-4.19.1.1-1.eln135.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
  • skopeo-2:1.15.0-1.eln136.ppc64le
  • sqlite-libs-3.45.2-1.eln136.ppc64le
  • ssh-key-dir-0.1.4-7.eln135.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-libs-255.4-1.eln136.ppc64le
  • systemd-pam-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
  • which-2.21-41.eln134.ppc64le
  • xz-1:5.4.6-3.eln136.ppc64le
  • xz-libs-1:5.4.6-3.eln136.ppc64le
  • zlib-ng-compat-2.1.6-2.eln134.ppc64le
(dependency) glibc-common 2.39.9000-12.eln136 ppc64le 2.6 MB Required by:
  • glibc-2.39.9000-12.eln136.ppc64le
  • glibc-minimal-langpack-2.39.9000-12.eln136.ppc64le
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 ppc64le 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.ppc64le
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gnutls-3.8.5-1.eln136.ppc64le
  • mpfr-4.2.1-3.eln134.ppc64le
  • nettle-3.9.1-6.eln134.ppc64le
(dependency) gnupg2 2.4.5-1.eln136 ppc64le 13.5 MB Required by:
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • gpgme-1.23.2-3.eln134.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
(dependency) gnutls 3.8.5-1.eln136 ppc64le 3.6 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • NetworkManager-libnm-1:1.46.0-2.eln136.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) gpgme 1.23.2-3.eln134 ppc64le 938.9 kB Required by:
  • librepo-1.17.1-1.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • skopeo-2:1.15.0-1.eln136.ppc64le
(dependency) grep 3.11-7.eln134 ppc64le 1.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • dracut-060-1.eln136.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • xz-1:5.4.6-3.eln136.ppc64le
(dependency) gzip 1.13-1.eln134 ppc64le 552.8 kB Required by:
  • cracklib-2.9.11-5.eln134.ppc64le
  • dracut-060-1.eln136.ppc64le
(required) ignition 2.18.0-1.eln136 ppc64le 26.1 MB
(required) ignition-validate 2.18.0-1.eln136 ppc64le 4.3 MB
(dependency) iproute 6.8.0-1.eln136 ppc64le 4.5 MB Required by:
  • dracut-network-060-1.eln136.ppc64le
(dependency) iputils 20240117-4.eln135 ppc64le 1.4 MB Required by:
  • dracut-network-060-1.eln136.ppc64le
(dependency) jq 1.7.1-4.eln134 ppc64le 786.5 kB Required by:
  • dracut-network-060-1.eln136.ppc64le
(dependency) json-c 0.17-3.eln134 ppc64le 202.4 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) json-glib 1.8.0-3.eln134 ppc64le 709.2 kB Required by:
  • librhsm-0.0.3-13.eln134.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • rpm-ostree-libs-2024.5-2.eln136.ppc64le
(dependency) kbd 2.6.4-3.eln134 ppc64le 5.0 MB Required by:
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) kbd-legacy 2.6.4-3.eln134 noarch 567.1 kB Required by:
  • kbd-2.6.4-3.eln134.ppc64le
(dependency) kbd-misc 2.6.4-3.eln134 noarch 2.5 MB Required by:
  • kbd-2.6.4-3.eln134.ppc64le
(dependency) keyutils-libs 1.6.3-3.eln134 ppc64le 226.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) kmod 31-5.eln134 ppc64le 416.6 kB Required by:
  • dracut-060-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) kmod-libs 31-5.eln134 ppc64le 287.1 kB Required by:
  • dracut-060-1.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) kpartx 0.9.7-7.eln134 ppc64le 233.0 kB Required by:
  • coreos-installer-0.21.0-1.eln136.ppc64le
Recommended by:
  • dracut-060-1.eln136.ppc64le
(dependency) krb5-libs 1.21.2-5.eln134 ppc64le 3.7 MB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
(dependency) libarchive 3.7.2-3.eln136 ppc64le 1.3 MB Required by:
  • ostree-2024.5-3.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) libassuan 2.5.7-1.eln136 ppc64le 279.7 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • gpgme-1.23.2-3.eln134.ppc64le
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Required by:
  • coreutils-9.5-1.eln136.ppc64le
  • libacl-2.3.2-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
(dependency) libblkid 2.40-13.eln136 ppc64le 482.6 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.ppc64le
  • ignition-2.18.0-1.eln136.ppc64le
  • libfdisk-2.40-13.eln136.ppc64le
  • libmount-2.40-13.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) libbpf 2:1.2.0-3.eln134 ppc64le 586.8 kB Required by:
  • iproute-6.8.0-1.eln136.ppc64le
Recommended by:
  • systemd-255.4-1.eln136.ppc64le
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Required by:
  • bubblewrap-0.9.0-1.eln136.ppc64le
  • coreutils-9.5-1.eln136.ppc64le
  • iproute-6.8.0-1.eln136.ppc64le
  • iputils-20240117-4.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-libs-255.4-1.eln136.ppc64le
  • systemd-pam-255.4-1.eln136.ppc64le
(dependency) libcap-ng 0.8.5-1.eln136 ppc64le 416.5 kB Required by:
  • audit-libs-4.0.1-1.eln136.ppc64le
  • dbus-broker-36-2.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) libcom_err 1.47.0-5.eln135 ppc64le 239.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libtirpc-1.3.4-1.rc3.eln136.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
(dependency) libcurl 8.7.1-1.eln136 ppc64le 1.0 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • curl-8.7.1-1.eln136.ppc64le
  • librepo-1.17.1-1.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
(dependency) libeconf 0.6.2-1.eln136 ppc64le 206.0 kB Required by:
  • pam-1.6.1-1.eln136.ppc64le
  • pam-libs-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
(dependency) libevent 2.1.12-12.eln135 ppc64le 1.6 MB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libfdisk 2.40-13.eln136 ppc64le 547.0 kB Required by:
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) libffi 3.4.6-1.eln136 ppc64le 218.1 kB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
(dependency) libgcc 14.0.1-0.15.eln136 ppc64le 349.3 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • NetworkManager-libnm-1:1.46.0-2.eln136.ppc64le
  • afterburn-5.5.1-3.eln135.ppc64le
  • bootupd-0.2.18-2.eln136.ppc64le
  • bubblewrap-0.9.0-1.eln136.ppc64le
  • composefs-1.0.3-1.eln134.ppc64le
  • composefs-libs-1.0.3-1.eln134.ppc64le
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • coreos-installer-bootinfra-0.21.0-1.eln136.ppc64le
  • dbus-broker-36-2.eln136.ppc64le
  • dracut-060-1.eln136.ppc64le
  • gdisk-1.0.10-1.eln136.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • glibc-2.39.9000-12.eln136.ppc64le
  • kmod-31-5.eln134.ppc64le
  • kmod-libs-31-5.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libmodulemd-2.15.0-9.eln136.ppc64le
  • librepo-1.17.1-1.eln136.ppc64le
  • librhsm-0.0.3-13.eln134.ppc64le
  • libstdc++-14.0.1-0.15.eln136.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • rpm-ostree-libs-2024.5-2.eln136.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • ssh-key-dir-0.1.4-7.eln135.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-libs-255.4-1.eln136.ppc64le
  • systemd-pam-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) libgcrypt 1.10.3-4.eln136 ppc64le 1.4 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) libgpg-error 1.48-1.eln136 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • gpgme-1.23.2-3.eln134.ppc64le
  • libassuan-2.5.7-1.eln136.ppc64le
  • libgcrypt-1.10.3-4.eln136.ppc64le
  • libksba-1.6.6-1.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • iputils-20240117-4.eln135.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
Recommended by:
  • systemd-255.4-1.eln136.ppc64le
(dependency) libkcapi 1.4.0-10.eln134 ppc64le 226.8 kB Required by:
  • libkcapi-hmaccalc-1.4.0-10.eln134.ppc64le
(dependency) libkcapi-hmaccalc 1.4.0-10.eln134 ppc64le 196.6 kB Required by:
  • dracut-060-1.eln136.ppc64le
(dependency) libksba 1.6.6-1.eln136 ppc64le 588.9 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(dependency) libmnl 1.0.5-5.eln134 ppc64le 222.9 kB Required by:
  • iproute-6.8.0-1.eln136.ppc64le
(dependency) libmodulemd 2.15.0-9.eln136 ppc64le 1.1 MB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) libmount 2.40-13.eln136 ppc64le 548.0 kB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) libndp 1.8-9.eln134 ppc64le 418.0 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
(dependency) libnghttp2 1.61.0-1.eln136 ppc64le 262.1 kB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libnsl2 2.0.1-1.eln134 ppc64le 221.8 kB Required by:
  • pam-1.6.1-1.eln136.ppc64le
(dependency) libpsl 0.21.5-3.eln134 ppc64le 196.2 kB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libpwquality 1.4.5-9.eln134 ppc64le 1.1 MB Required by:
  • pam-1.6.1-1.eln136.ppc64le
Recommended by:
  • systemd-255.4-1.eln136.ppc64le
(dependency) librepo 1.17.1-1.eln136 ppc64le 355.8 kB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) librhsm 0.0.3-13.eln134 ppc64le 221.8 kB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) librtas 2.0.5-2.eln136 ppc64le 488.2 kB Required by:
  • util-linux-2.40-13.eln136.ppc64le
(dependency) libseccomp 2.5.3-8.eln134 ppc64le 307.2 kB Required by:
  • systemd-255.4-1.eln136.ppc64le
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • authselect-libs-1.5.0-5.eln136.ppc64le
  • bubblewrap-0.9.0-1.eln136.ppc64le
  • coreutils-9.5-1.eln136.ppc64le
  • dbus-broker-36-2.eln136.ppc64le
  • device-mapper-libs-10:1.02.197-1.eln134.ppc64le
  • findutils-1:4.9.0-8.eln134.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • iproute-6.8.0-1.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libmount-2.40-13.eln136.ppc64le
  • librepo-1.17.1-1.eln136.ppc64le
  • libselinux-utils-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • openssh-9.6p1-1.eln136.7.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • rpm-plugin-selinux-4.19.1.1-1.eln135.ppc64le
  • sed-4.9-1.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) libselinux-utils 3.6-4.eln134 ppc64le 3.7 MB Required by:
  • container-selinux-2:2.230.0-1.eln136.noarch
  • policycoreutils-3.6-3.eln134.ppc64le
(dependency) libsemanage 3.6-3.eln134 ppc64le 489.5 kB Required by:
  • policycoreutils-3.6-3.eln134.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB Required by:
  • libselinux-3.6-4.eln134.ppc64le
  • libselinux-utils-3.6-4.eln134.ppc64le
  • libsemanage-3.6-3.eln134.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
(dependency) libsmartcols 2.40-13.eln136 ppc64le 288.3 kB Required by:
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) libsolv 0.7.28-1.eln135 ppc64le 1.3 MB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) libssh 0.10.6-6.eln136 ppc64le 709.4 kB Required by:
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln136.ppc64le
(dependency) libstdc++ 14.0.1-0.15.eln136 ppc64le 3.8 MB Required by:
  • gdisk-1.0.10-1.eln136.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • p11-kit-0.25.3-4.eln134.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
(dependency) libtirpc 1.3.4-1.rc3.eln136 ppc64le 338.7 kB Required by:
  • libnsl2-2.0.1-1.eln134.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
(dependency) libtool-ltdl 2.4.7-10.eln134 ppc64le 222.1 kB Required by:
  • openldap-2.6.7-1.eln135.ppc64le
(dependency) libunistring 1.1-7.eln136 ppc64le 1.9 MB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
  • libidn2-2.3.7-1.eln134.ppc64le
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) libutempter 1.2.1-13.eln134 ppc64le 417.5 kB Required by:
  • util-linux-2.40-13.eln136.ppc64le
(dependency) libuuid 2.40-13.eln136 ppc64le 197.3 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.ppc64le
  • gdisk-1.0.10-1.eln136.ppc64le
  • libblkid-2.40-13.eln136.ppc64le
  • libfdisk-2.40-13.eln136.ppc64le
  • libmount-2.40-13.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) libverto 0.3.2-8.eln134 ppc64le 197.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.ppc64le
(dependency) libxcrypt 4.4.36-5.eln134 ppc64le 398.3 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) libxml2 2.12.6-1.eln136 ppc64le 2.5 MB Required by:
  • libarchive-3.7.2-3.eln136.ppc64le
  • librepo-1.17.1-1.eln136.ppc64le
  • libsolv-0.7.28-1.eln135.ppc64le
(dependency) libyaml 0.2.5-14.eln134 ppc64le 262.4 kB Required by:
  • libmodulemd-2.15.0-9.eln136.ppc64le
(dependency) libzstd 1.5.6-1.eln136 ppc64le 988.0 kB Required by:
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • coreos-installer-bootinfra-0.21.0-1.eln136.ppc64le
  • elfutils-libelf-0.191-5.eln136.ppc64le
  • kmod-31-5.eln134.ppc64le
  • kmod-libs-31-5.eln134.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libsolv-0.7.28-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-libs-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) lua-libs 5.4.6-5.eln134 ppc64le 457.0 kB Required by:
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) lz4-libs 1.9.4-6.eln134 ppc64le 325.1 kB Required by:
  • libarchive-3.7.2-3.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-libs-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) mpfr 4.2.1-3.eln134 ppc64le 976.0 kB Required by:
  • gawk-5.3.0-3.eln134.ppc64le
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.ppc64le
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Required by:
  • bash-5.2.26-3.eln135.ppc64le
  • gdisk-1.0.10-1.eln136.ppc64le
  • procps-ng-4.0.4-3.eln134.ppc64le
  • psmisc-23.7-1.eln136.ppc64le
  • readline-8.2-8.eln134.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB Required by:
  • gnutls-3.8.5-1.eln136.ppc64le
(dependency) npth 1.7-1.eln136 ppc64le 221.1 kB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
(required) nss-altfiles 2.23.0-4.eln136 ppc64le 197.8 kB
(dependency) oniguruma 6.9.9-3.eln134 ppc64le 894.2 kB Required by:
  • jq-1.7.1-4.eln134.ppc64le
(dependency) openldap 2.6.7-1.eln135 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
(dependency) openssh 9.6p1-1.eln136.7 ppc64le 2.0 MB Required by:
  • openssh-server-9.6p1-1.eln136.7.ppc64le
Recommended by:
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
(dependency) openssh-server 9.6p1-1.eln136.7 ppc64le 1.4 MB Required by:
  • ssh-key-dir-0.1.4-7.eln135.ppc64le
(dependency) openssl-libs 1:3.2.1-6.eln136 ppc64le 8.6 MB Required by:
  • afterburn-5.5.1-3.eln135.ppc64le
  • composefs-libs-1.0.3-1.eln134.ppc64le
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • coreos-installer-bootinfra-0.21.0-1.eln136.ppc64le
  • coreutils-9.5-1.eln136.ppc64le
  • cryptsetup-libs-2.7.2-1.eln136.ppc64le
  • kmod-31-5.eln134.ppc64le
  • kmod-libs-31-5.eln134.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libevent-2.1.12-12.eln135.ppc64le
  • librepo-1.17.1-1.eln136.ppc64le
  • librhsm-0.0.3-13.eln134.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • openldap-2.6.7-1.eln135.ppc64le
  • openssh-9.6p1-1.eln136.7.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • rpm-sequoia-1.6.0-2.eln134.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(required) ostree 2024.5-3.eln136 ppc64le 1.4 MB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) ostree-libs 2024.5-3.eln136 ppc64le 1.3 MB Required by:
  • ostree-2024.5-3.eln136.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • rpm-ostree-libs-2024.5-2.eln136.ppc64le
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.ppc64le
  • p11-kit-trust-0.25.3-4.eln134.ppc64le
Recommended by:
  • openssh-9.6p1-1.eln136.7.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.ppc64le
(dependency) pam 1.6.1-1.eln136 ppc64le 11.0 MB Required by:
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) pam-libs 1.6.1-1.eln136 ppc64le 606.5 kB Required by:
  • kbd-2.6.4-3.eln134.ppc64le
  • libcap-2.69-3.eln134.ppc64le
  • libpwquality-1.4.5-9.eln134.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
  • shadow-utils-subid-2:4.15.1-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-pam-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) pcre2 10.43-1.eln136 ppc64le 968.9 kB Required by:
  • glib2-2.80.0-1.eln136.ppc64le
  • grep-3.11-7.eln134.ppc64le
  • libselinux-3.6-4.eln134.ppc64le
  • libselinux-utils-3.6-4.eln134.ppc64le
Recommended by:
  • systemd-255.4-1.eln136.ppc64le
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.ppc64le
(dependency) policycoreutils 3.6-3.eln134 ppc64le 2.7 MB Required by:
  • container-selinux-2:2.230.0-1.eln136.noarch
  • selinux-policy-40.16-1.eln136.noarch
  • selinux-policy-targeted-40.16-1.eln136.noarch
(dependency) polkit-libs 124-3.eln136 ppc64le 479.5 kB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) popt 1.19-6.eln134 ppc64le 272.8 kB Required by:
  • authselect-1.5.0-5.eln136.ppc64le
  • gdisk-1.0.10-1.eln136.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-libs-2024.5-2.eln136.ppc64le
(dependency) procps-ng 4.0.4-3.eln134 ppc64le 4.0 MB Required by:
  • dracut-060-1.eln136.ppc64le
(dependency) psmisc 23.7-1.eln136 ppc64le 1.8 MB Required by:
  • iproute-6.8.0-1.eln136.ppc64le
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.ppc64le
(dependency) readline 8.2-8.eln134 ppc64le 817.1 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • gawk-5.3.0-3.eln134.ppc64le
  • gdbm-1:1.23-6.eln134.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) rpm 4.19.1.1-1.eln135 ppc64le 4.9 MB Required by:
  • policycoreutils-3.6-3.eln134.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) rpm-libs 4.19.1.1-1.eln135 ppc64le 1.1 MB Required by:
  • libmodulemd-2.15.0-9.eln136.ppc64le
  • libsolv-0.7.28-1.eln135.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • rpm-ostree-libs-2024.5-2.eln136.ppc64le
  • rpm-plugin-selinux-4.19.1.1-1.eln135.ppc64le
(required) rpm-ostree 2024.5-2.eln136 ppc64le 15.3 MB
(dependency) rpm-ostree-libs 2024.5-2.eln136 ppc64le 210.6 kB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) rpm-plugin-selinux 4.19.1.1-1.eln135 ppc64le 196.0 kB Required by:
  • selinux-policy-40.16-1.eln136.noarch
(dependency) rpm-sequoia 1.6.0-2.eln134 ppc64le 4.8 MB Required by:
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB Required by:
  • authselect-libs-1.5.0-5.eln136.ppc64le
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • container-selinux-2:2.230.0-1.eln136.noarch
  • dracut-060-1.eln136.ppc64le
  • krb5-libs-1.21.2-5.eln134.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • rpm-4.19.1.1-1.eln135.ppc64le
(dependency) selinux-policy 40.16-1.eln136 noarch 28.3 kB Required by:
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
  • container-selinux-2:2.230.0-1.eln136.noarch
  • rpm-plugin-selinux-4.19.1.1-1.eln135.ppc64le
  • selinux-policy-targeted-40.16-1.eln136.noarch
(dependency) selinux-policy-targeted 40.16-1.eln136 noarch 19.0 MB Required by:
  • container-selinux-2:2.230.0-1.eln136.noarch
  • selinux-policy-40.16-1.eln136.noarch
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • console-login-helper-messages-issuegen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-profile-0.21.3-8.eln134.noarch
  • filesystem-3.18-9.eln136.ppc64le
  • pam-1.6.1-1.eln136.ppc64le
  • shadow-utils-2:4.15.1-2.eln136.ppc64le
Recommended by:
  • filesystem-3.18-9.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) shadow-utils 2:4.15.1-2.eln136 ppc64le 7.4 MB Required by:
  • dbus-broker-36-2.eln136.ppc64le
  • libutempter-1.2.1-13.eln134.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • tpm2-tss-4.0.1-7.eln134.ppc64le
(dependency) shadow-utils-subid 2:4.15.1-2.eln136 ppc64le 393.9 kB Required by:
  • skopeo-2:1.15.0-1.eln136.ppc64le
(dependency) skopeo 2:1.15.0-1.eln136 ppc64le 26.5 MB Required by:
  • rpm-ostree-2024.5-2.eln136.ppc64le
(dependency) sqlite-libs 3.45.2-1.eln136 ppc64le 1.9 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
(required) ssh-key-dir 0.1.4-7.eln135 ppc64le 1.1 MB
(dependency) systemd 255.4-1.eln136 ppc64le 27.3 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • afterburn-5.5.1-3.eln135.ppc64le
  • bootupd-0.2.18-2.eln136.ppc64le
  • console-login-helper-messages-0.21.3-8.eln134.noarch
  • console-login-helper-messages-issuegen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-profile-0.21.3-8.eln134.noarch
  • device-mapper-10:1.02.197-1.eln134.ppc64le
  • dracut-060-1.eln136.ppc64le
  • libkcapi-1.4.0-10.eln134.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • ssh-key-dir-0.1.4-7.eln135.ppc64le
  • systemd-pam-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
Recommended by:
  • libutempter-1.2.1-13.eln134.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
(dependency) systemd-libs 255.4-1.eln136 ppc64le 2.8 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • NetworkManager-libnm-1:1.46.0-2.eln136.ppc64le
  • dbus-broker-36-2.eln136.ppc64le
  • device-mapper-libs-10:1.02.197-1.eln134.ppc64le
  • ostree-2024.5-3.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • polkit-libs-124-3.eln136.ppc64le
  • procps-ng-4.0.4-3.eln134.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
  • util-linux-core-2.40-13.eln136.ppc64le
(dependency) systemd-pam 255.4-1.eln136 ppc64le 1.7 MB Required by:
  • systemd-255.4-1.eln136.ppc64le
(dependency) systemd-udev 255.4-1.eln136 ppc64le 18.6 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.ppc64le
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • dracut-060-1.eln136.ppc64le
(dependency) tpm2-tss 4.0.1-7.eln134 ppc64le 3.4 MB Required by:
  • gnupg2-2.4.5-1.eln136.ppc64le
Recommended by:
  • systemd-udev-255.4-1.eln136.ppc64le
(dependency) util-linux 2.40-13.eln136 ppc64le 17.7 MB Required by:
  • console-login-helper-messages-issuegen-0.21.3-8.eln134.noarch
  • console-login-helper-messages-motdgen-0.21.3-8.eln134.noarch
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • dracut-060-1.eln136.ppc64le
  • openssh-9.6p1-1.eln136.7.ppc64le
  • policycoreutils-3.6-3.eln134.ppc64le
  • systemd-255.4-1.eln136.ppc64le
(dependency) util-linux-core 2.40-13.eln136 ppc64le 6.2 MB Required by:
  • device-mapper-10:1.02.197-1.eln134.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
Recommended by:
  • dracut-060-1.eln136.ppc64le
(dependency) which 2.21-41.eln134 ppc64le 248.0 kB Required by:
  • fuse-2.9.9-21.eln134.ppc64le
(dependency) xz 1:5.4.6-3.eln136 ppc64le 2.3 MB Required by:
  • dracut-060-1.eln136.ppc64le
(dependency) xz-libs 1:5.4.6-3.eln136 ppc64le 329.5 kB Required by:
  • coreos-installer-0.21.0-1.eln136.ppc64le
  • coreos-installer-bootinfra-0.21.0-1.eln136.ppc64le
  • kmod-31-5.eln134.ppc64le
  • kmod-libs-31-5.eln134.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libsolv-0.7.28-1.eln135.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • systemd-libs-255.4-1.eln136.ppc64le
  • systemd-udev-255.4-1.eln136.ppc64le
  • xz-1:5.4.6-3.eln136.ppc64le
(dependency) zlib-ng-compat 2.1.6-2.eln134 ppc64le 261.7 kB Required by:
  • cracklib-2.9.11-5.eln134.ppc64le
  • elfutils-libelf-0.191-5.eln136.ppc64le
  • glib2-2.80.0-1.eln136.ppc64le
  • gnupg2-2.4.5-1.eln136.ppc64le
  • kmod-31-5.eln134.ppc64le
  • kmod-libs-31-5.eln134.ppc64le
  • libarchive-3.7.2-3.eln136.ppc64le
  • libbpf-2:1.2.0-3.eln134.ppc64le
  • libcurl-8.7.1-1.eln136.ppc64le
  • libsolv-0.7.28-1.eln135.ppc64le
  • libssh-0.10.6-6.eln136.ppc64le
  • libxml2-2.12.6-1.eln136.ppc64le
  • openssh-9.6p1-1.eln136.7.ppc64le
  • openssh-server-9.6p1-1.eln136.7.ppc64le
  • openssl-libs-1:3.2.1-6.eln136.ppc64le
  • ostree-libs-2024.5-3.eln136.ppc64le
  • rpm-libs-4.19.1.1-1.eln135.ppc64le
  • rpm-ostree-2024.5-2.eln136.ppc64le
  • sqlite-libs-3.45.2-1.eln136.ppc64le
  • systemd-255.4-1.eln136.ppc64le
  • util-linux-2.40-13.eln136.ppc64le
Page refreshed at 20 April 2024 22:11 UTC.